<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>商品詳細</title>

    <link href="css/detail.css" rel="stylesheet" type="text/css" />
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <link href="css/side.css" rel="stylesheet" type="text/css" />
    <link href="css/main.css" rel="stylesheet" type="text/css" />
    <link href="css/footer.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
        $(function () {
            $("#header").load("header.html");
            $("#side").load("side.html");
            $("#footer").load("footer.html");
        });
    </script>

</head>

<body>
    <div class="row sticky-top">
        <div id="header"></div>
    </div>

    <div id="container" class="container-fruid">
      <div class="row">
          <div class="col">
              <div class="row">
                  <div class="col-3 mt-5 mx-auto" style="width: 400px;">
                    <img src="img/logicool_g910r.jpeg" class="img-thumbnail">
                  </div>

                  <div class="col mt-5">
                      <a href="">Logicool</a>
                      <h3 class="my-3">Logicool G910r ゲーミングキーボード</h3>
                      <h6 class="mb-5">
                          綺麗に光るゲーミングキーボードです。
                      </h6>
                      <h5 class="mb-3">価格：¥23,000</h5>
                      <div class="d-grid gap-2 d-md-block">
                        <button class="btn btn-primary" type="button">カートに入れる</button>
                        <button class="btn btn-light" type="button">お気に入りに追加</button>
                      </div>
                  </div>
              </div>
          </div>
      </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW"
        crossorigin="anonymous"></script>

</body>

</html>